@font-face {
font-family: 'glacial_indifferenceregular';
src: url('../fonts/glacialindifference-regular-webfont.woff2') format('woff2'),
         url('../fontsglacialindifference-regular-webfont.woff') format('woff');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'glacial_indifferenceitalic';
src: url('../fonts/glacialindifference-italic-webfont.woff2') format('woff2'),
         url('../fonts/glacialindifference-italic-webfont.woff') format('woff');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'glacial_indifferencebold';
src: url('../fonts/glacialindifference-bold-webfont.woff2') format('woff2'),
         url('../fonts/glacialindifference-bold-webfont.woff') format('woff');
font-weight: normal;
font-style: normal;
}

body {
	letter-spacing: 1px;
	font-size: 16px;
	font-family: 'glacial_indifferenceregular';
}

strong {
	font-family: 'glacial_indifferencebold';
	font-weight: normal;
	font-style: normal;
}

p, ul, ol {
	margin-bottom: 15px;
}

p, ul li, ol li {
	line-height: 1.68em;
}

h1, h2, h3, h4, h5 {
	font-family: 'glacial_indifferencebold';
	font-weight: normal;
	font-style: normal;
}

table th, table td {
	border: none;
}

blockquote {
	
}

iframe {
	border: none;
}

.zen-container {
	max-width: 1040px;
}

html.home .zen-container {
	max-width: 1200px;
}

div.itemBody {
	padding: 0;
}

.itemListCategory h1, h2.contentheading, h1.contentheading, h1.itemTitle, h1, .juloawrapper legend, h3.com-dpcalendar-event__title {
	font-size: 48px;
	line-height: 1.2;
	border-bottom: 0px solid #ccc;
	padding-bottom: 20px;
	margin-bottom: 20px;
	margin-top: 0;
	position: relative;
	color: rgba(100, 159, 167, 1.0);
	font-family: 'glacial_indifferencebold';
	font-weight: normal;
	font-style: normal;
	
}

.itemListCategory h1, h2.contentheading, h1.contentheading, h1.itemTitle, h1, .juloawrapper legend, h3.com-dpcalendar-event__title {
	font-size: 48px;
	line-height: 1.2;
	border-bottom: 0px solid #ccc;
	padding-bottom: 20px;
	margin-bottom: 40px;
	margin-top: 0;
	position: relative;
	color: rgba(100, 159, 167, 1.0)
}

.itemListCategory h1::after, h2.contentheading::after, h1.contentheading::after, h1.itemTitle::after, h1::after, .juloawrapper legend::after, h3.com-dpcalendar-event__title:after {
	content: "";
	height: 5px;
	background: #ED741C;
	width: 100px;
	position: absolute;
	left: 0;
	bottom: 0;
}

.juloawrapper legend img {
	display: none;
}

div.itemFullText h2, div.itemListCategory h2, div.itemIntroText h2 {
	clear: none;
	margin: 30px 0 5px 0;
	padding: 0;
	font-size: 28px;
	color: rgba(100, 159, 167, 1.0);
}

div.itemFullText h3, div.itemListCategory h3, div.itemIntroText h3 {
	clear: none;
	margin: 30px 0 5px 0;
	padding: 0;
	font-size: 24px;
}

.zen-module-title h3 {
	text-align: left;
	text-transform: none;
}

div.itemFullText h4, div.itemListCategory h4, div.itemIntroText h4 {
	clear: none;
	margin: 30px 0 5px 0;
	padding: 0;
	font-size: 18px;
	text-transform: uppercase;
}

div.itemFullText h5, div.itemListCategory h5, div.itemIntroText h5 {
	clear: none;
	margin: 30px 0 5px 0;
	padding: 0;
	font-size: 18px;
}

.itemFullText ul, .itemFullText ol {
	margin: 0 0 15px 25px;
}

.itemFullText .zt-grid ul {
	margin: 0 -3%;
}

.itemFullText ul ul {
	margin: 0 0 0px 35px;
}

.btn, button.btn {
	text-transform: uppercase;
	padding: 0px 0px;
	font-family: 'glacial_indifferencebold';
	font-weight: normal;
	font-style: normal;
	font-size: 90%;
	position: relative;
	background: none;
	margin-right: 30px;
	text-align: left;
	margin-bottom: 3px;
	color: #ef801e;
}

.btn:hover, button.btn:hover {
	color: #6fa9b0!important; background: none;
}

.btn::after {
	content: "\f101";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #ef801e;
	font-size: 16px; padding-left: 5px;
	
}

.btn:hover::after {
	color: #6fa9b0;
}

div.catItemHeader h3.catItemTitle {
	padding: 0;
	line-height: 1.2;
}

h3.catItemTitle a {
	text-transform: uppercase;
	padding: 0px 0px;
	font-family: 'glacial_indifferencebold';
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
	line-height: 1.2;
	margin: 0;;
	position: relative;
	background: none;
	position: relative;
	color: #ef801e;
}

h3.catItemTitle a::after {
	content: "\f101";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #ef801e;
	font-size: 19px;
	padding-right: 0.5em;
	position: absolute;
	top: -1px;
	right: -27px;
}

h3.catItemTitle a:hover::after {
	color: #6fa9b0;
}

blockquote {
	
}

blockquote p {
	
}

/*menu*/

#navwrap {
	
}

#logowrap {
	
}

#logowrap .zen-spotlight {
	background: none;
}

#logowrap .zen-container {
	width: 96%;
	max-width: 1200px;
}

#menu ul > li a, #menu ul > li span.zen-menu-heading {
	text-transform: uppercase;
	font-size: 14px;
	font-family: 'glacial_indifferencebold';
	font-weight: normal;
	font-style: normal;
}

#menu ul li li a, #menu ul li li span.zen-menu-heading {
	text-transform: none;
	font-size: 90%;
}

#menu.zen-menu.zen-menu-horizontal ul li.parent a::before, #menu.zen-menu.zen-menu-horizontal ul li.parent span.zen-menu-heading::before {
	display: none;
}

.zen-menu-right ul.first-level > li > ul {
	left: 0;
	right: auto;
}

#menu.zen-menu.zen-menu-horizontal ul.first-level > li {
	width: auto;
	display: inline-block;
}

#menu.zen-menu.zen-menu-horizontal ul {
	margin-top: 0px;
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}

#logo img {
	padding-top: 8px;
	height: 115px;
	width: auto;
	max-width: 100%;
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}

.zen-nav-fixed #logo img {
	height: 75px;
	width: auto;
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
	padding-top: 0;
}

.zen-nav-fixed #menu.zen-menu.zen-menu-horizontal ul {
	margin-top: 0px;
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}

.zen-menu-horizontal ul li {
	line-height: 115px;
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}

.zen-nav-fixed .zen-menu-horizontal ul li {
	line-height: 75px;
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}

.zen-nav-fixed .zen-menu-horizontal ul ul li {
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}

#logowrap.zen-nav-fixed {
	border-bottom: 1px solid #ef801e;
	height: 75px;
}

.zen-menu-horizontal ul ul {
	box-shadow: 0px 0px 6px rgba(28, 28, 28, .05);
	margin-top: -25px!important;
	padding: 10px 20px;
}

.zen-nav-fixed .zen-menu-horizontal ul ul {
	margin-top: 0!important;
}

.zen-menu.zen-menu-horizontal ul li li > a, .zen-menu.zen-menu-horizontal ul li li > span {
	border: none;
	padding: 4px 0;
}

.zen-menu-horizontal ul ul li, .zen-nav-fixed .zen-menu-horizontal ul ul li {
	line-height: 1.4;
}

/*Banner*/

#bannerwrap {
	margin-top: -120px;
}

#banner {
	overflow: hidden;
}

#bannerwrap .zen-spotlight {
	padding: 0;
}

#bannerwrap .moduletable {
	margin: 0;
}

/*Grid1Wrap*/

#grid1wrap {
	background: #EEEFF1 url('../images/grid1.png') repeat center top; 
}

#grid1, #grid2 {
	padding: 30px;
	background: #FFF;
	border: 0px solid #649FA7;
	box-shadow: 0px 0px 18px -6px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0px 0px 18px -6px rgba(0, 0, 0, .5);
	margin-bottom: 0;
}

#grid1wrap .zen-spotlight {
	background: none;
	display: flex;
}

#grid1wrap h3, #grid5wrap h3, #grid3wrap h3 {
	padding-bottom: 20px;
	font-size: 36px;
	margin-bottom: 40px;
	font-family: 'glacial_indifferencebold';
	font-weight: normal;
	font-style: normal;
	
}

#grid1wrap h3::after, #grid5wrap h3::after, #grid3wrap h3::after {
	height: 4px;
}

#login-form ul.zen-nav {
	font-size: 70%;
}

a.subCategoryMore {
	display: none;
}

/*Grid2Wrap*/

#grid2wrap {
	position: relative;
	background: #6FA9B0;
	background-size: 100% auto;
	min-height: 450px;
}

html.itemid-1046  #grid2wrap {
	min-height: 0; height: 0;
}

#grid2wrap::before {
	/*position: absolute; content: ""; background: url('../../../images/headers/sub1.png') no-repeat right bottom; background-size: auto 100%; right: 100px; bottom: 0;; height: 240px; width: 400px;*/
}

#grid2wrap h1 {
	text-transform: none;
	margin: 100px 0 20px 0;
	font-style: normal!important;
	font-size: 70px;
	padding-bottom: 0;
	color: #FFF;
}

#grid2wrap h1:after {
	display: none;
}

#grid2wrap .zen-spotlight {
	border: none;
}

/*Grid3Wrap*/

#grid3wrap {
	
}

#grid3wrap h3, .zt-category a {
	
}

#grid3wrap h3::after {
}

.zentools .zt-category {
	margin-bottom: 10px!important;
	line-height: 1.2;
}

.mod-dpcalendar-upcoming-panel__group, .mod-dpcalendar-upcoming-panel > .mod-dpcalendar-upcoming-panel__event {
	box-shadow: none;
	margin: 0;
	padding: 10px 15px;
}

.mod-dpcalendar-upcoming-panel__event * {
	color: #0A2239;
}

.mod-dpcalendar-upcoming-panel__event:nth-child(odd) {
	background: rgba(203, 249, 254, 1.0);
}

.mod-dpcalendar-upcoming-panel__event:nth-child(even) {
	background: rgba(238, 239, 241, 1.0);
}


.mod-dpcalendar-upcoming-panel__event .dp-link {
	font-size: 22px;
	line-height: 24px;
	margin-bottom: 10px;
	display: block;

}

.mod-dpcalendar-upcoming-panel__event span.dp-date {
	letter-spacing: 0;
	font-size: 20px;
}

#grid9 .mod-dpcalendar-upcoming-panel__image {
	display: none;
}

div.blog {
	margin-top: 130px!important;
}

#zentools-210 ul li {
margin-bottom: 0;
}

/*Grid4Wrap*/

#grid4wrap {
	
}

/*Grid5Wrap*/

#grid5wrap {
	
}

#jux_social_instagram_feed {
	margin: 0 -10px;
}

/*Grid6Wrap*/

#grid6wrap {
	
}


/*Bottomwrap*/

#bottomwrap {
	
}


/*Footer*/

#footerwrap {
	margin-bottom: 0;
	padding: 30px 0;
}

#footerwrap .moduletable {
	margin: 0;
}

#footerwrap .zen-spotlight {
	padding: 0;
}


/*zentools*/

.itemFullText .zentools ul li {
	border: none;
	list-style-type: disc;
}

.itemFullText zentools ul {
	margin-left: 30px;
	margin-bottom: 20px;
}

.itemFullText .zentools  ul li {
	border: none;
	list-style-type: none;
}

.zentools .zt-block {
	margin: 0;
}

.zentools h4.zt-block {
	font-size: 24px;
	margin: 0;
	line-height: 1.2;
	text-transform: none;
}

.zentools .zt-text-intro p, .zentools .zt-text-intro {
	font-size: 16px;
	line-height: 1.6;
}

.zentools .zt-text-intro h3 {
	font-size: 18px;
	margin: 0 0 5px 0;
	line-height: 1.2;
}

.zentools .zt-text-intro h4 {
	font-size: 20px;
}

.zentools li.zt-item {
	margin-bottom: 40px;
}




/*Main area*/

#mainwrap {
	
}

#mainwrap .zen-spotlight, #grid2wrap .zen-spotlight {
	padding: 30px 2%;
}

/*Sidebar*/

#sidebar-1 {
	
}

div.k2ItemsBlock ul li {
	margin-bottom: 5px;
}

#sidebar-1 .zen-module-title h3 {
	background: #649FA7;
	margin: -20px -20px 20px -20px;
	border-radius: 5px 5px 0 0;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
	padding: 10px 20px;
	font-size: 17px;
}

#sidebar-1 .zen-module-title h3 span {
	color: #FFF;
}

#sidebar-1 ul li {
	padding: 6px 0;
	line-height: 1.3;
}

#sidebar-1 ul {
	margin: 0;
}

#sidebar-1 .filter {
	float: left;
	padding: 0 20px;
}

#jak2filter206 li {
	margin: 0;
	padding: 0;
}

#sidebar-1 .newsletter p {
	font-size: 12px;
	margin-bottom: 8px;
}

#sidebar-1 ul li.current a {
	color: #0a2239;
}

#sidebar-1 ul li.current li a {
	color: #ef801e;
}

.sidebar .moduletable ul ul.zen-menu-child {
	margin-bottom: -8px!important;
	font-size: 85%;
	display: none;
}

#sidebar-1 ul li.active ul.zen-menu-child {
	display: block;
}

#midCol.zg-col-12 {
	margin: 0 -2%;
}

.cf-content-wrap, .cf-form-wrap {
	padding: 5px 0;
}

/*k2*/

div.itemListCategory, div#itemListLinks, div.subCategory {
	background: none;
	padding: 0;
	border: none;
	margin: 0;
}

.itemBackToTop {
	display: none;
}

div.itemImageBlock {
	float: right;
	margin: 0 0 10px 20px;
	padding: 0;
	max-width: 50%;
}

div.itemImageBlock {
	
}

div.itemListCategory img {
	float: right;
	max-width: 50%;
	height: auto;
	margin: 0 0 10px 20px;
}

div.itemListCategory .zentools img {
	max-width: 100%;
	margin: 0;
}

.k2ItemList h2.contentheading {
	font-size: 1.7em;
	border: none;
	color: inherit;
	margin-bottom: 0;
	padding-bottom: 0;
	line-height: 1.1;
}

.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
	height: inherit;
	line-height: inherit;
	margin: 0;
	font-size: inherit;
	padding: 6px;
}

span.imagecaption {
	background: none;
	text-align: right;
	font-size: 85%;
}

div.itemNavigation {
	background: rgba(255, 255, 255, .8);
	padding: 10px;
	font-size: 76%;
	border: 1px solid #ccc;
	margin-top: 30px;
}

.itemNavigationTitle {
	
	padding-right: 10px;
}

a.itemNext {
	float: right;
}

#itemListLinks h4 {
	display: none;
}

ul.landing {
	display: flex;
	align-items: center;
	justify-content: left;
	align-items: stretch;
	margin: 0;
}

ul.landing li {
	list-style-type: none;
	padding: 15px;
	background: #ED741C;
	text-align: center;
	margin: 0 1% 0 0;
	line-height: 1.2;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100px;
	width: 24%;
	font-family: 'glacial_indifferencebold';
	font-weight: normal;
	font-style: normal;
}

ul.landing li a {
	color: #FFF;
	text-transform: uppercase;
}

ul.landing li:Hover a, ul.landing li a:hover {
	color: #000!important
}


/*JoomDonate*/

.input-prepend .add-on, .input-prepend .btn {
	height: 42px;
	line-height: 32px;
}

#amount_container .input-small {
	width: 120px;
}

form#os_form .form-actions {
	background: none;
	border: none;
}

/*Simple Image Gallery*/

ul.sigProResponsive li.sigProThumb a.sigProLink {
	color: #000;
	background-color: #FAFAFA;
	border: 6px solid #FAFAFA;
	-webkit-transition: 200ms all ease-in;
	-moz-transition: 200ms all ease-in;
	transition: 200ms all ease-in;
}

ul.sigProResponsive li.sigProThumb a.sigProLink:hover {
	color: #000;
	text-decoration: none;
	background-color: #dadada;
	border: 6px solid #dadada;
}

ul.sigProResponsive li.sigProThumb a.sigProLink img.sigProImg, ul.sigProResponsive li.sigProThumb a.sigProLink:hover img.sigProImg {
	display: block;
	padding: 0;
	margin: 0;
	border: none;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

/* Caption */

ul.sigProResponsive span.sigProPseudoCaption, ul.sigProResponsive span.sigProCaption {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	line-height: 1.2;
}

ul.sigProResponsive span.sigProPseudoCaption {
	background: #FAFAFA;
	padding-top: 10px;
	-webkit-transition: 200ms all ease-in;
	-moz-transition: 200ms all ease-in;
	transition: 200ms all ease-in;
}

ul.sigProResponsive li.sigProThumb a.sigProLink:hover span.sigProPseudoCaption {
	background: #dadada;
}

ul.sigProResponsive span.sigProPseudoCaption b {
	font-size: 12px;
	font-weight: normal;
}

.juloawrapper .container-fluid {
	padding: 0;
}

.com-dpcalendar-event__image, .com-dpcalendar-event__information {
	background: none;
	padding: 0;
}

dl.dp-description {
	margin-top: 10px;
}

.com-dpcalendar-event .dp-description__label {
	display: none;
}

.com-dpcalendar-event .dp-description__description {
	margin-left: 0;
}

.mod-dpcalendar-upcoming-icon .dp-icon svg {
	display: none;
}

.mod-dpcalendar-upcoming-icon .dp-link {
	font-size: 14px;
}

.com-dpcalendar-list .dp-list > li {
	padding: 2em 1em;
}

html.itemid-1043 #itemListPrimary {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: left;
	align-items: stretch;
}

html.itemid-1043 div.itemContainer {
	display: flex;
	width: 24%!important;
	padding: 10px;
	background: #F9F9F9;
	margin-right: 1%;
	margin-bottom: 10px;
	border-radius: 5px;
	text-align: center;
	justify-content: center;
	align-items: center;
}

html.itemid-1043 div.catItemView {
	margin-bottom: 0;
}

html.itemid-1043 div.catItemBody {
	padding: 0;
}

.chzn-container .chzn-drop {
	position: relative;
}

table.adsmanager_table div.desc, .pretext p {
	font-size: 14px;
	margin-bottom: 10pxs;
}

.adsmanager-details .adsmanager-infos, .page-header {
	padding: 0; border: none;
}

h1.no-margin-top {
	margin-bottom: 0;
}

[class^="fad_"] {
	font-size: 15px;
	line-height: 1.6;
}

h2.section-header {
	font-size: 2em;
	margin: 20px 0 0 0;
}

div.back_button {
	margin-top: 15px;
}

.adsmanager-details .span8 {
	width: 100%;
	overflow: hidden;
}

.crm-container table {
	border: none;
}

.crm-container table {
	font-size: 16px;
}

.crm-container input.crm-form-text, .crm-container .crm-icon-picker-button, .crm-container input.dateplugin, .crm-container input.crm-form-password {
	background: none!important;
	color: #222;
	line-height: 32px;
	height: 32px;
}

.select2-container .select2-choice {
	height: 40px;
}

.com-dpcalendar-event__description h3.dp-heading {
	display: none;
}

.com-dpcalendar-event span.dp-date {
	font-family: 'glacial_indifferencebold';
	font-weight: normal;
	font-style: normal;
	font-size: 24px;
	border: none;
}

.com-dpcalendar-event__actions, .com-dpcalendar-event__image, .com-dpcalendar-event__information {
	padding: 20px 0;
	border: none;
}

#crm-container table#crm-content div#printer-friendly {
	display: none;;
}

@media  (max-width: 1100px) {
	#menu ul > li a, #menu ul > li span.zen-menu-heading {
		font-size: 13px;
		padding: 0 13px;
	}
}

@media  (max-width: 990px) {
	#menu ul > li a, #menu ul > li span.zen-menu-heading {
		font-size: 11px;
		padding: 0 10px;
	}
}

@media  (max-width: 840px) {
	#menu ul > li a, #menu ul > li span.zen-menu-heading {
		font-size: 12px;
		padding: 0 8px;
	}
	
	#menu-wrap {
		width: 100%;
	}
	
	#logo {
		width: 100%;
	}
	

}


@media  (max-width: 800px) {
	body {
		padding: 0;
	}
	
	#toolbar {
		border-bottom: 1px solid #ef801e;
	}
	
	#mobile-logo img {
		padding: 10px 0 5px 10px;
		height: 100px;
		width: auto;
	}
	
	html.has-scrolled #mobile-logo img {
		height: 54px;
	}
	
	.offcanvas-trigger a.btn, .offcanvas-trigger a {
		float: right;
		font-size: 250%;
		margin: 34px;
		text-align: center;
		line-height: 1;
	}
	
	html.has-scrolled .offcanvas-trigger a {
		margin: 10px;
	}
	
	#toolbar.zen-row-wrap .btn span {
		margin: 0;
	}
	
	#toolbar p {
		margin: 0;
	}
	
	#bannerwrap {
		margin-top: 90px;
	}
	
	#grid1wrap .zen-spotlight {
		display: block;
	}
	
	#grid1wrap h3, #grid5wrap h3 {
		font-size: 30px;
	}
	
	#mainwrap {
		margin-top: 0px;
	}
	
	.sb-width-wide {
		width: 100%;
	}
	
	.imageblock {
		float: none!important;
	}
	
	#zenkit span.itemImage img {
		margin: 0 0 10px 0px!important;
		box-shadow: none!important;
		border: none!important;
	}
	
	#donation-form .form-horizontal .controls {
		margin-left: 0;
	}
	
	#donation-form .form-horizontal .control-label {
		padding: 0;
	}
	
	#donation-form .form-horizontal .form-actions {
		padding-left: 0;
	}
	
	#amount_container {
		clear: both;
	}
	
	.avVideo .avPlayerContainer .avPlayerBlock iframe, .avVideo .avPlayerContainer .avPlayerBlock object, .avVideo .avPlayerContainer .avPlayerBlock embed, .avVideo .avPlayerContainer .avPlayerBlock video, .avVideo .avPlayerContainer .avPlayerBlock > div {
		min-width: 200px!important;
	}
	
	.mod-dpcalendar-upcoming-panel__event .dp-link {
		font-family: 'glacial_indifferencebold';
		font-weight: normal;
		font-style: normal;
		font-size: 25px;
		line-height: 30px;
	}
	
	#grid2wrap {
		margin-top: 0px; background-size: cover!important;
	}
	
	#grid2wrap::before {
		
	}
	
	#grid2wrap h1 {
		font-size: 36px; margin-top: 100px;
	}
	
	html.itemid-1043 #itemListPrimary {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: left;
		align-items: stretch;
	}
	
	html.itemid-1043 div.itemContainer {
		display: flex;
		width: 100%!important;
		padding: 10px;
		background: #F9F9F9;
		margin-right: 1%;
		margin-bottom: 10px;
		border-radius: 5px;
		text-align: center;
		justify-content: center;
		align-items: center;
	}
	
	html.itemid-1043 div.catItemView {
		margin-bottom: 0;
	}
	
	html.itemid-1043 div.catItemBody {
		padding: 0;
	}
	
	div.itemImageBlock {
	    float: none;
	    margin: 0 0 20px 0px;
	    padding: 0;
	    max-width: 100%;
	}
	
	#grid1 {
		margin-bottom: 20px;
	}
	
	.itemListCategory h1, h2.contentheading, h1.contentheading, h1.itemTitle, h1, .juloawrapper legend, h3.com-dpcalendar-event__title {
		font-size: 34px;
	}
	
	
	ul.landing {
		display: flex;
		align-items: center;
		justify-content: left;
		align-items: stretch;
		margin: 0;
		 flex-wrap: wrap;
	}
	
	ul.landing li {
		list-style-type: none;
		padding: 15px;
		background: #ED741C;
		text-align: center;
		margin: 0 1% 0 0;
		line-height: 1.2;
		display: flex;
		align-items: center;
		justify-content: center;
		height: 100px;
		width: 49%; margin-bottom: 3px;
		font-family: 'glacial_indifferencebold';
		font-weight: normal;
		font-style: normal;
	}
	
	.btn {
		display: inline;
	}
	
	#off-canvas-menu .zen-nav.zen-nav-stacked li.active > a, #off-canvas-menu .zen-nav.zen-nav-stacked li.active > span.zen-menu-heading, 
	#off-canvas-menu .zen-nav.zen-nav-stacked li a:hover, #off-canvas-menu .zen-nav.zen-nav-stacked li span.zen-menu-heading:hover {
		color: #222;
	}
	
	html.itemid-1043 .top50 {
		display: none;
	}
}
